{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "style.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-02-04T22:11:16Z"
    },
    "lastModificationSignature": "1b88c6a51bd7ded64ff2f3e11d26edbdb85ae2dccdbc1c0f17cbc37175a2cabe"
  }
}